<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4c2cea74297d015fc2c805900e3f994c">
  <dict>
    <!--2023-01-31 11:41:45.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-01-31 11:41:45.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
